Subject: [PATCH 0/2] tty: serial: imx: fix lockup and garbage on SMP

From: [email-masked] (Greg Kroah-Hartman)
Date: Mon, 27 Aug 2012 15:51:42 -0700

On Tue, Aug 28, 2012 at 06:31:35AM +0800, Shawn Guo wrote:
> On Mon, Aug 27, 2012 at 09:36:50AM +0200, Dirk Behme wrote:
> > Both issues are gone applying these two patches.
> > 
> > Note: If these patches are fine, they should go to stable, too.
> > 
> Then you should have Cc: <[email-masked]> tag on these patches.

On both of them?  I can do that if needed.  How far back should they go?

greg k-h